<core-main-layout>
  <div class="header theme-light">
    <app-menu-navbar [items]="menuOptions"></app-menu-navbar>
  </div>
  <div class="body">
    <app-banner></app-banner>
    <div class="body__section">
      <app-stories
        [title]="'What we do'"
        [pretitle]="'story about us'"
        [description]="
          'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
        "
      ></app-stories>
    </div>
  </div>
  <div class="footer">
    <app-summary [items]="summaryOptions"></app-summary>
  </div>
</core-main-layout>
